1C Home   |   Register   |   Today Posts   |   Members   |   UserCP   |   Calendar   |   Search   |   FAQ

Go Back   Official 1C Company forum > 1C Publishing > King's Bounty > King's Bounty: The Legend > Technical problems and solutions

Technical problems and solutions Questions and solutions

Reply
 
Thread Tools Display Modes
  #1  
Old 04-07-2011, 06:45 AM
Makonar Makonar is offline
Junior Member
 
Join Date: Oct 2008
Posts: 2
Default Cannot Install new patch (1.7)

I just bought my King's Bounty Legend game from Amazon.co.uk.
Installed it and tried to add the new patch... my game version is. 1.6.4. When I downloaded the 1.7 patch (nobilis - whatever that is) I get an error message that says "Newer version installed" - and is asking should I continue.

Should I...?
Reply With Quote
  #2  
Old 07-08-2011, 02:34 PM
targetbsp targetbsp is offline
Junior Member
 
Join Date: Jul 2011
Posts: 2
Default

I have the same version of Legends from another UK supplier.
I tried The nobilis version as you did and got the same message. Then I tried the 1c version which added in some copy protection that didn't recognise my CD so I had to re-install.

Thanks to this suggestion (which has the same game version in a different release) I tried the Atari version and it works fine: http://forum.1cpublishing.eu/showthread.php?t=16396

So in short, use the patch for the only company whose logo ISN'T on the box lol.

Last edited by targetbsp; 07-08-2011 at 02:45 PM.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 04:00 AM.

Based on a design by: Miner Skinz.com

Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright © 2007 1C Company. All rights reserved.